## LassoIdWsf2PsResolveIdentifierRequest LassoIdWsf2PsResolveIdentifierRequest — <ps:ResolveIdentifierRequest> |

## Functions

LassoIdWsf2PsResolveIdentifierRequest * | lasso_idwsf2_ps_resolve_identifier_request_new ()

## Types and Values

struct | LassoIdWsf2PsResolveIdentifierRequest

## Description

Figure 225. Schema fragment for ps:ResolveIdentifierRequest

    <xs:complexType name="ResolveIdentifierRequestType">
      <xs:complexContent>
        <xs:extension base="RequestAbstractType">
          <xs:sequence>
            <xs:element ref="ResolveInput" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_resolve_identifier_request_new ()

    LassoIdWsf2PsResolveIdentifierRequest *
    lasso_idwsf2_ps_resolve_identifier_request_new
                                   (void);

Creates a new LassoIdWsf2PsResolveIdentifierRequest object.

#### Returns

a newly created LassoIdWsf2PsResolveIdentifierRequest object

## Types and Values

### struct LassoIdWsf2PsResolveIdentifierRequest

    struct LassoIdWsf2PsResolveIdentifierRequest {
    	LassoIdWsf2PsRequestAbstract parent;

    	/* elements */
    	GList *ResolveInput; /* of LassoNode */
    };